Версия движка Open Cart для PLI/CC ?

Помощь пользователям в работе с программой E-Trade PriceList Importer
Ответить
tochka303
Сообщения: 28
Зарегистрирован: 01 дек 2014 23:12

15 июл 2022 18:14

Какую максимальную версию движка Open Cart поддерживают программы Price List Importer и Content Creator? 2.3 поддерживается?
Аватара пользователя
TechAdmin
Администратор
Сообщения: 4249
Зарегистрирован: 27 авг 2008 14:30

15 июл 2022 18:55

2.3 поддерживается?
Да, поддерживается.
Можно попробовать подключить 3-4 версию OC, но необходимо в БД сайта создавать таблицы и поля, которых нет в 3-4 и есть в 2.
С уважением, поддержка ElbuzGroup.
tochka303
Сообщения: 28
Зарегистрирован: 01 дек 2014 23:12

16 июл 2022 12:11

спасибо
Ответить

Вернуться в «Техническая поддержка программы E-Trade PriceList Importer»